O pacote 'dolphin-emu' não possui candidato para instalação

editado September de 2015 em Jogos
Lendo informação de estado... Pronto
dolphin-emu-master já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 16 não atualizados.


O pacote 'dolphin-emu' não possui candidato para instalação

alguem pode me ensinar a colução definitiva para esse problema que vira e mexe me atormenta ?



como se resolve esse problema de nao ter cadidato ?
estou tendando instalar o dolphin ! para Wii

Comentários

  • editado September de 2015
    Está seguindo esse tutorial?

    [u]http://www.edivaldobrito.com.br/emulador-de-jogos-dolphin-no-ubuntu/[/u]


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-15.1-liquorix-amd64 x86_64
Entre ou Registre-se para fazer um comentário.